eCart Web 4.0.0 Insecure Settings

2023.01.11
Credit: indoushka
Risk: Low
Local: Yes
Remote: No
CVE: N/A
CWE: N/A

==================================================================================================================================== | # Title : eCart Web v4.0.0- Multi Vendor eCommerce Marketplace Insecure Settings Vulnerability | | # Author : indoushka | | # Tested on : windows 10 Français V.(Pro) / browser : Mozilla firefox 108.0(64-bit) | | # Vendor : https://codecanyon.net/item/ecart-web-multi-vendor-ecommerce-marketplace/33201609 | | # Dork : Copyright © 2022 Made By WRTEAM. | ==================================================================================================================================== poc : [+] The vulnerability is about leaving the default settings During the installation of the script and using the default username and password [+] Dorking İn Google Or Other Search Enggine. [+] Use Payload : user=admin & pass= admin123 [+] https://127.0.0.1.com/admin/ Greetings to :========================================================================================================================= | jericho * Larry W. Cashdollar * brutelogic* hyp3rlinx* 9aylas * shadow_00715 * LiquidWorm* moncet | | =======================================================================================================================================


Vote for this issue:
50%
50%


 

Thanks for you vote!


 

Thanks for you comment!
Your message is in quarantine 48 hours.

Comment it here.


(*) - required fields.  
{{ x.nick }} | Date: {{ x.ux * 1000 | date:'yyyy-MM-dd' }} {{ x.ux * 1000 | date:'HH:mm' }} CET+1
{{ x.comment }}

Copyright 2023, cxsecurity.com

 

Back to Top